Welcome to Colorata Family!
Introducing ShortTasks - one-handed app for you.

# Requirements

1. ***Android 11*** on your device
2. For best experience your android phone must has  ***AOSP-like*** firmware(Pixel Experience, Lineage OS, Oxygen OS, etc...)

# What is it?

![1](https://user-images.githubusercontent.com/79582543/109321483-3ec29600-7862-11eb-95d0-64cebe1d794a.png)

ShortTasks is app created to control your device with one hand. Nowaday most of phones has big screens. So if you have big screen is important for you.

Introducing 2 main and 1 additional features:

![2](https://user-images.githubusercontent.com/79582543/109321487-3ff3c300-7862-11eb-93c1-f8080ee58db1.png)


# Power Assistant

![3](https://user-images.githubusercontent.com/79582543/109321492-41bd8680-7862-11eb-9146-fc31617b3b4b.png)

First of all, it's a one-handed feature that helps you control your device and makes it easier.
It's a very important because most of phones has very big screens and it's a very hard to use one-handed.

![4](https://user-images.githubusercontent.com/79582543/109321495-41bd8680-7862-11eb-9e7c-d58e1733e601.png)

# Bubble Manager

![5](https://user-images.githubusercontent.com/79582543/109321497-42eeb380-7862-11eb-8a63-7fb4e77abd2f.png)

You have choice between Power Assistant and Bubble Manager.
Bubble Manager created for another user experience and has additional features.
If Bubble manager is more comfortable for you, choose it.

![6](https://user-images.githubusercontent.com/79582543/109321502-43874a00-7862-11eb-8b92-fe234c59bda3.png)

# Weather Director

![7](https://user-images.githubusercontent.com/79582543/109800583-6a60ca00-7c2e-11eb-8467-11079dc492c6.png)

Weather Director is additional feature for Bubble Manager. You can choose city that will show on the top.

![8](https://user-images.githubusercontent.com/79582543/109321510-44b87700-7862-11eb-8016-9c606a84a1bb.png)

# Conclution

It's a very important app if you have a big phone screen

![9](https://user-images.githubusercontent.com/79582543/109321515-45510d80-7862-11eb-990f-aeb423a61d43.png)
